* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Cairo Variable", sans-serif;
}
.box {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px;
}
nav {
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

.hero {
    background-color: #dee5f7;
    padding: 40px 0;
}
.hero .box {
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    align-items: center;
}
.hero .box .right {
    display: flex;
    flex-direction: column;
    max-width: 600px;
}
.hero .box .right h1 {
    font-size: 53px;
    margin-bottom: 20px;
    text-align: right;
}
.hero img {
    width: 328px;
}
.hero button img {
    width: 16px;
    height: 20px;
    
}
.hero h1 span {
    color: #203877;
}

.hero button {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    margin-top: 20px;
    display: flex;
    gap: 10px;
    background-color: #181F32;
    width: fit-content;
        padding: 14px 20px;
    border: none;
    font-size: 15px;
    border-radius: 18px;
    cursor: pointer;
}
@media (max-width: 768px) {
    .hero .box {
        flex-direction: column;
        text-align: center;
    }
    .hero .box .right {
        margin-bottom: 50px;
        max-width: 100%;
    }
    .hero .box .right h1 {
        font-size: 36px;
    }
}


.section2 {
    margin-top: 150px;
}
.section2 .top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.section2 .top button {
    background-color: #181f321a;
    border: none;
    border-radius: 21px;
    padding: 4px 40px;
    font-weight: bold;
    margin-bottom: 20px;
    cursor: pointer;
}

.section2 .top h1 {
    margin-bottom: 20px;
}
.section2 .content {
    margin: 80px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section2 .content .path_box{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-basis: 300px;
}
.section2 .content h2 {
    font-size: 19px;
}
.section2 .content p {
    font-size: 14px;
}




.section3 {
    margin-top: 200px;
}

.section3 .top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section3 .top button {
    background-color: #181f321a;
    border: none;
    border-radius: 21px;
    padding: 4px 40px;
    font-weight: bold;
    margin-bottom: 20px;
    cursor: pointer;
}

.section3 .top h1 {
    margin-bottom: 20px;
}
.section3 .content {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.section3 .content .left {
    padding: 20px;
    background-color: #F8FAFC;
    border-radius: 20px;
    max-width: 530px;
}
.section3 .info {
    margin: 30px 0;
}
.section3 .left div {
    font-weight: bold;
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 10px 0;

}





.section4 .content {
    margin-top: 220px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 150px;
}
.section4 h2 {
    margin: 20px 0;
}
.section4 .left > p {
    line-height: 40px;
}
.section4 .content .left {
    padding: 20px;
    background-color: #F8FAFC;
    border-radius: 20px;
    max-width: 530px;
}
.section4 .features-container {
    margin-top: 20px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.section4 .features-container div {
    background-color: white;
    padding: 10px;
    font-size: 13px;

}

.section5 {
  background-color: #093a59;
  padding: 30px;
  border-radius: 20px;
  margin: 150px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
}
.section5 p {
  max-width: 600px;
  font-size: 20px;
  line-height: 45px;
  margin: 20px 0;
  text-align: center;
  color: #eee;
}
.section5 .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}
.section5 .btns button {
  padding: 10px 30px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  font-weight: bold;
}
.section5 .btns .btn1 {
}
.section5 .btns .btn2 {
  background-color: #0f172a;
  color: white;
}







.section6 .top {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
}

.section6 .top button {
    background-color: #181f321a;
    border: none;
    border-radius: 21px;
    padding: 4px 40px;
    font-weight: bold;
    margin-bottom: 20px;
    cursor: pointer;
}
.section6 img {
    width: 100%;
}











.section7 {
    margin: 200px 0;
    padding: 90px 0;
    background-color: #093A59;
    text-align: center;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;

}
.section7 p {
    background-color: #FFFFFF1A;
    padding: 5px 10px;
    width: fit-content;
    margin: 10px auto 40px;
    border-radius: 30px;
}
.section7 button {
    padding: 10px 40px;
    background-color: white;
    color: #093A59;
    border: none;
    font-weight: bold;
    border-radius: 20px;
    cursor: pointer;
}












.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
footer ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  list-style: none;
}
footer ul li {
  color: #093a59;
  font-weight: bold;
  cursor: pointer;
}

footer .logo {
    display: flex;
    align-items: center;
}